
TYPO3.Neos - Task # 10426

Story # 10373 (Resolved): As Roger I want to have functional testing support in FLOW3

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-10-25 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Implement functional testing support in the Testing package
Description

Related issues:
related to TYPO3.Flow - Bug # 10428: Wrong Namespace scope when using PhpFron... Resolved 2010-10-25

History
#1 - 2010-10-25 12:20 - Robert Lemke
- Status changed from New to Accepted

#2 - 2010-10-25 14:32 - Robert Lemke
- Status changed from Accepted to Under Review

#3 - 2010-10-25 17:18 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
